<?xml version="1.0" encoding="utf-8"?>
<!-- Edited with FutureStage XBRL Solution Library .NET 01-11 -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_AbeToshinoriMember_label" xlink:role="http://www.xbrl.org/2003/role/label">阿部　俊徳</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_AbeToshinoriMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">阿部　俊徳 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_AmortizationOfSpecialAccountRelatedToNuclearPowerDecommissioningOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">原子力廃止関連仮勘定償却費</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_AmortizationOfSpecialAccountRelatedToNuclearPowerDecommissioningOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">原子力廃止関連仮勘定償却費、営業活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_ConstructionReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">建設業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_ConstructionReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">建設業、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_DepreciationIncludingAmortizationOfNuclearFuel_label" xlink:role="http://www.xbrl.org/2003/role/label">減価償却費（核燃料減損額を含む）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_DepreciationIncludingAmortizationOfNuclearFuel_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">減価償却費（核燃料減損額を含む）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_ExtraordinaryBenefitTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">特別利益に係る注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_ExtraordinaryBenefitTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">特別利益に係る注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_ExtraordinaryLossOnNaturalDisasterEL_label_1" xlink:role="http://www.xbrl.org/2003/role/label">災害特別損失</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_ExtraordinaryLossOnNaturalDisasterEL_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">災害特別損失、特別損失</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_ExtraordinaryLossOnNaturalDisasterEL_label" xlink:role="http://www.xbrl.org/2003/role/documentation">災害特別損失、特別損失</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_ExtraordinaryLossTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">特別損失に係る注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_ExtraordinaryLossTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">特別損失に係る注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_FootnotesSkillmatrixTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">脚注(スキルマトリックス)</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_FootnotesSkillmatrixTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">脚注(スキルマトリックス) [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_FujikuraKatsuakiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">藤倉　勝明</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_FujikuraKatsuakiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">藤倉　勝明 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_GrantUnderActOnPurchaseOfRenewableEnergySourcedElectricityORElectricELE_label" xlink:role="http://www.xbrl.org/2003/role/label">再エネ特措法交付金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_GrantUnderActOnPurchaseOfRenewableEnergySourcedElectricityORElectricELE_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">再エネ特措法交付金、電気事業営業収益、電気事業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_HiguchiKojiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">樋口　康二郎</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_HiguchiKojiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">樋口　康二郎 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_IdeAkikoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">井手　明子</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_IdeAkikoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">井手　明子 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_IsagodaSatoshiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">砂子田　智</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_IsagodaSatoshiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">砂子田　智 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_IshiyamaKazuhiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">石山　一弘</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_IshiyamaKazuhiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">石山　一弘 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_KamijoTsutomuMember_label" xlink:role="http://www.xbrl.org/2003/role/label">上條　努</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_KamijoTsutomuMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">上條　努 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_KatoIsaoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">加藤　功</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_KatoIsaoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">加藤　功 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_KawanobeOsamuMember_label" xlink:role="http://www.xbrl.org/2003/role/label">川野邊　修</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_KawanobeOsamuMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">川野邊　修 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_KobayashiKazuoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">小林　一生</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_KobayashiKazuoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">小林　一生 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_LevyUnderActOnPurchaseOfRenewableEnergySourcedElectricityOEElectricELE_label" xlink:role="http://www.xbrl.org/2003/role/label">再エネ特措法納付金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_LevyUnderActOnPurchaseOfRenewableEnergySourcedElectricityOEElectricELE_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">再エネ特措法納付金、電気事業営業費用、電気事業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_LossOnReturnOfImbalanceIncomeAndExpenditureEL_label" xlink:role="http://www.xbrl.org/2003/role/label">インバランス収支還元損失</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_LossOnReturnOfImbalanceIncomeAndExpenditureEL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">インバランス収支還元損失、特別損失</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_LossOnReturnOfImbalanceIncomeAndExpenditureOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">インバランス収支還元損失</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_LossOnReturnOfImbalanceIncomeAndExpenditureOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">インバランス収支還元損失、営業活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_MasukoJiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">増子　次郎</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_MasukoJiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">増子　次郎 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_MediumAndLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label" xlink:role="http://www.xbrl.org/2003/role/label">中長期業績連動報酬</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_MediumAndLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">中長期業績連動報酬、役員区分ごとの報酬等</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_MiyaharaIkukoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">宮原　育子</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_MiyaharaIkukoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">宮原　育子 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_NagaiMikitoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">永井　幹人</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_NagaiMikitoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">永井　幹人 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_NotesOnExtraordinaryIncomeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">特別利益に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_NotesOnExtraordinaryIncomeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">特別利益に関する注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_NotesOnExtraordinaryLossesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">特別損失に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_NotesOnExtraordinaryLossesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">特別損失に関する注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_NotesRegardingDetailsOfCurrentPortionOfNonCurrentLiabilitiesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">１年以内に期限到来の固定負債の内訳に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_NotesRegardingDetailsOfCurrentPortionOfNonCurrentLiabilitiesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">１年以内に期限到来の固定負債の内訳に関する注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_NotesRegardingDetailsOfOperatingCostTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">営業費用の内訳に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_NotesRegardingDetailsOfOperatingCostTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">営業費用の内訳に関する注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_NotesRegardingDetailsOfTaxPayableTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">未払税金の内訳に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_NotesRegardingDetailsOfTaxPayableTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">未払税金の内訳に関する注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_NotesRegardingNonCurrentAssetsPertainingToIncidentalBusinessWrittenInStatementsOfIncomeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">損益計算書に記載されている附帯事業に係わる固定資産に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_NotesRegardingNonCurrentAssetsPertainingToIncidentalBusinessWrittenInStatementsOfIncomeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">損益計算書に記載されている附帯事業に係わる固定資産に関する注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_NotesRegardingRetirementBenefitExpensesAndProvisionsOfReserveTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">退職給付費用及び引当金繰入額に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_NotesRegardingRetirementBenefitExpensesAndProvisionsOfReserveTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">退職給付費用及び引当金繰入額に関する注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_OnoSadahiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">大野　貞彦</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_OnoSadahiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">大野　貞彦 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_PowerGenerationSalesReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">発電・販売事業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_PowerGenerationSalesReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">発電・販売事業、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_PowerTransmissionAndDistributionReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">送配電事業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_PowerTransmissionAndDistributionReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">送配電事業、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_ReserveForFluctuationInWaterLevelsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">渇水準備引当金に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_ReserveForFluctuationInWaterLevelsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">渇水準備引当金に関する注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_ReserveForRestorationCostsOfNaturalDisasterCL_label_1" xlink:role="http://www.xbrl.org/2003/role/label">災害復旧費用引当金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_ReserveForRestorationCostsOfNaturalDisasterCL_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">災害復旧費用引当金、流動負債</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_ReserveForRestorationCostsOfNaturalDisasterCL_label" xlink:role="http://www.xbrl.org/2003/role/documentation">災害復旧費用引当金、流動負債</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_ReserveForRestorationCostsOfNaturalDisasterNCL_label_1" xlink:role="http://www.xbrl.org/2003/role/label">災害復旧費用引当金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_ReserveForRestorationCostsOfNaturalDisasterNCL_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">災害復旧費用引当金、固定負債</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_ReserveForRestorationCostsOfNaturalDisasterNCL_label" xlink:role="http://www.xbrl.org/2003/role/documentation">災害復旧費用引当金、固定負債</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_RevenueEquivalentToContributionForFacilitatingNuclearReactorDecommissioningElectricUtilityOperatingRevenue_label" xlink:role="http://www.xbrl.org/2003/role/label">廃炉円滑化負担金相当収益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_RevenueEquivalentToContributionForFacilitatingNuclearReactorDecommissioningElectricUtilityOperatingRevenue_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">廃炉円滑化負担金相当収益、電気事業営業収益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_RevenueEquivalentToContributionForNuclearDamageCompensationElectricUtilityOperatingRevenue_label" xlink:role="http://www.xbrl.org/2003/role/label">賠償負担金相当収益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_RevenueEquivalentToContributionForNuclearDamageCompensationElectricUtilityOperatingRevenue_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">賠償負担金相当収益、電気事業営業収益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_ReversalOfReserveForOverseasInvestmentLossChangesOfItemsDuringPeriod_label" xlink:role="http://www.xbrl.org/2003/role/label">海外投資等損失準備金の取崩し</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_ReversalOfReserveForOverseasInvestmentLossChangesOfItemsDuringPeriod_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">海外投資等損失準備金の取崩し、当期変動額</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_ShortTermPerformanceBasedCompensationRemunerationByCategoryOfDirectorsAndOtherOfficers_label" xlink:role="http://www.xbrl.org/2003/role/label">短期業績連動報酬</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_ShortTermPerformanceBasedCompensationRemunerationByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">短期業績連動報酬、役員区分ごとの報酬等</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_TakanoHiromitsuMember_label" xlink:role="http://www.xbrl.org/2003/role/label">髙野　広充</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_TakanoHiromitsuMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">髙野　広充 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_UeharaKeikoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">植原　惠子</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E04501-000_UeharaKeikoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">植原　惠子 [メンバー]</link:label>
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2022-03-31_01_2022-06-28.xsd#jpcrp030000-asr_E04501-000_AbeToshinoriMember" xlink:label="jpcrp030000-asr_E04501-000_AbeToshinoriMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2022-03-31_01_2022-06-28.xsd#jpcrp030000-asr_E04501-000_AmortizationOfSpecialAccountRelatedToNuclearPowerDecommissioningOpeCF" xlink:label="jpcrp030000-asr_E04501-000_AmortizationOfSpecialAccountRelatedToNuclearPowerDecommissioningOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2022-03-31_01_2022-06-28.xsd#jpcrp030000-asr_E04501-000_ConstructionReportableSegmentsMember" xlink:label="jpcrp030000-asr_E04501-000_ConstructionReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2022-03-31_01_2022-06-28.xsd#jpcrp030000-asr_E04501-000_DepreciationIncludingAmortizationOfNuclearFuel" xlink:label="jpcrp030000-asr_E04501-000_DepreciationIncludingAmortizationOfNuclearFuel" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2022-03-31_01_2022-06-28.xsd#jpcrp030000-asr_E04501-000_ExtraordinaryBenefitTextBlock" xlink:label="jpcrp030000-asr_E04501-000_ExtraordinaryBenefitTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2022-03-31_01_2022-06-28.xsd#jpcrp030000-asr_E04501-000_ExtraordinaryLossOnNaturalDisasterEL" xlink:label="jpcrp030000-asr_E04501-000_ExtraordinaryLossOnNaturalDisasterEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2022-03-31_01_2022-06-28.xsd#jpcrp030000-asr_E04501-000_ExtraordinaryLossTextBlock" xlink:label="jpcrp030000-asr_E04501-000_ExtraordinaryLossTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2022-03-31_01_2022-06-28.xsd#jpcrp030000-asr_E04501-000_FootnotesSkillmatrixTextBlock" xlink:label="jpcrp030000-asr_E04501-000_FootnotesSkillmatrixTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2022-03-31_01_2022-06-28.xsd#jpcrp030000-asr_E04501-000_FujikuraKatsuakiMember" xlink:label="jpcrp030000-asr_E04501-000_FujikuraKatsuakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2022-03-31_01_2022-06-28.xsd#jpcrp030000-asr_E04501-000_GrantUnderActOnPurchaseOfRenewableEnergySourcedElectricityORElectricELE" xlink:label="jpcrp030000-asr_E04501-000_GrantUnderActOnPurchaseOfRenewableEnergySourcedElectricityORElectricELE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2022-03-31_01_2022-06-28.xsd#jpcrp030000-asr_E04501-000_HiguchiKojiroMember" xlink:label="jpcrp030000-asr_E04501-000_HiguchiKojiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2022-03-31_01_2022-06-28.xsd#jpcrp030000-asr_E04501-000_IdeAkikoMember" xlink:label="jpcrp030000-asr_E04501-000_IdeAkikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2022-03-31_01_2022-06-28.xsd#jpcrp030000-asr_E04501-000_IsagodaSatoshiMember" xlink:label="jpcrp030000-asr_E04501-000_IsagodaSatoshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2022-03-31_01_2022-06-28.xsd#jpcrp030000-asr_E04501-000_IshiyamaKazuhiroMember" xlink:label="jpcrp030000-asr_E04501-000_IshiyamaKazuhiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2022-03-31_01_2022-06-28.xsd#jpcrp030000-asr_E04501-000_KamijoTsutomuMember" xlink:label="jpcrp030000-asr_E04501-000_KamijoTsutomuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2022-03-31_01_2022-06-28.xsd#jpcrp030000-asr_E04501-000_KatoIsaoMember" xlink:label="jpcrp030000-asr_E04501-000_KatoIsaoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2022-03-31_01_2022-06-28.xsd#jpcrp030000-asr_E04501-000_KawanobeOsamuMember" xlink:label="jpcrp030000-asr_E04501-000_KawanobeOsamuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2022-03-31_01_2022-06-28.xsd#jpcrp030000-asr_E04501-000_KobayashiKazuoMember" xlink:label="jpcrp030000-asr_E04501-000_KobayashiKazuoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2022-03-31_01_2022-06-28.xsd#jpcrp030000-asr_E04501-000_LevyUnderActOnPurchaseOfRenewableEnergySourcedElectricityOEElectricELE" xlink:label="jpcrp030000-asr_E04501-000_LevyUnderActOnPurchaseOfRenewableEnergySourcedElectricityOEElectricELE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2022-03-31_01_2022-06-28.xsd#jpcrp030000-asr_E04501-000_LossOnReturnOfImbalanceIncomeAndExpenditureEL" xlink:label="jpcrp030000-asr_E04501-000_LossOnReturnOfImbalanceIncomeAndExpenditureEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2022-03-31_01_2022-06-28.xsd#jpcrp030000-asr_E04501-000_LossOnReturnOfImbalanceIncomeAndExpenditureOpeCF" xlink:label="jpcrp030000-asr_E04501-000_LossOnReturnOfImbalanceIncomeAndExpenditureOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2022-03-31_01_2022-06-28.xsd#jpcrp030000-asr_E04501-000_MasukoJiroMember" xlink:label="jpcrp030000-asr_E04501-000_MasukoJiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2022-03-31_01_2022-06-28.xsd#jpcrp030000-asr_E04501-000_MediumAndLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:label="jpcrp030000-asr_E04501-000_MediumAndLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2022-03-31_01_2022-06-28.xsd#jpcrp030000-asr_E04501-000_MiyaharaIkukoMember" xlink:label="jpcrp030000-asr_E04501-000_MiyaharaIkukoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2022-03-31_01_2022-06-28.xsd#jpcrp030000-asr_E04501-000_NagaiMikitoMember" xlink:label="jpcrp030000-asr_E04501-000_NagaiMikitoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2022-03-31_01_2022-06-28.xsd#jpcrp030000-asr_E04501-000_NotesOnExtraordinaryIncomeTextBlock" xlink:label="jpcrp030000-asr_E04501-000_NotesOnExtraordinaryIncomeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2022-03-31_01_2022-06-28.xsd#jpcrp030000-asr_E04501-000_NotesOnExtraordinaryLossesTextBlock" xlink:label="jpcrp030000-asr_E04501-000_NotesOnExtraordinaryLossesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2022-03-31_01_2022-06-28.xsd#jpcrp030000-asr_E04501-000_NotesRegardingDetailsOfCurrentPortionOfNonCurrentLiabilitiesTextBlock" xlink:label="jpcrp030000-asr_E04501-000_NotesRegardingDetailsOfCurrentPortionOfNonCurrentLiabilitiesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2022-03-31_01_2022-06-28.xsd#jpcrp030000-asr_E04501-000_NotesRegardingDetailsOfOperatingCostTextBlock" xlink:label="jpcrp030000-asr_E04501-000_NotesRegardingDetailsOfOperatingCostTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2022-03-31_01_2022-06-28.xsd#jpcrp030000-asr_E04501-000_NotesRegardingDetailsOfTaxPayableTextBlock" xlink:label="jpcrp030000-asr_E04501-000_NotesRegardingDetailsOfTaxPayableTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2022-03-31_01_2022-06-28.xsd#jpcrp030000-asr_E04501-000_NotesRegardingNonCurrentAssetsPertainingToIncidentalBusinessWrittenInStatementsOfIncomeTextBlock" xlink:label="jpcrp030000-asr_E04501-000_NotesRegardingNonCurrentAssetsPertainingToIncidentalBusinessWrittenInStatementsOfIncomeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2022-03-31_01_2022-06-28.xsd#jpcrp030000-asr_E04501-000_NotesRegardingRetirementBenefitExpensesAndProvisionsOfReserveTextBlock" xlink:label="jpcrp030000-asr_E04501-000_NotesRegardingRetirementBenefitExpensesAndProvisionsOfReserveTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2022-03-31_01_2022-06-28.xsd#jpcrp030000-asr_E04501-000_OnoSadahiroMember" xlink:label="jpcrp030000-asr_E04501-000_OnoSadahiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2022-03-31_01_2022-06-28.xsd#jpcrp030000-asr_E04501-000_PowerGenerationSalesReportableSegmentMember" xlink:label="jpcrp030000-asr_E04501-000_PowerGenerationSalesReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2022-03-31_01_2022-06-28.xsd#jpcrp030000-asr_E04501-000_PowerTransmissionAndDistributionReportableSegmentMember" xlink:label="jpcrp030000-asr_E04501-000_PowerTransmissionAndDistributionReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2022-03-31_01_2022-06-28.xsd#jpcrp030000-asr_E04501-000_ReserveForFluctuationInWaterLevelsTextBlock" xlink:label="jpcrp030000-asr_E04501-000_ReserveForFluctuationInWaterLevelsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2022-03-31_01_2022-06-28.xsd#jpcrp030000-asr_E04501-000_ReserveForRestorationCostsOfNaturalDisasterCL" xlink:label="jpcrp030000-asr_E04501-000_ReserveForRestorationCostsOfNaturalDisasterCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2022-03-31_01_2022-06-28.xsd#jpcrp030000-asr_E04501-000_ReserveForRestorationCostsOfNaturalDisasterNCL" xlink:label="jpcrp030000-asr_E04501-000_ReserveForRestorationCostsOfNaturalDisasterNCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2022-03-31_01_2022-06-28.xsd#jpcrp030000-asr_E04501-000_RevenueEquivalentToContributionForFacilitatingNuclearReactorDecommissioningElectricUtilityOperatingRevenue" xlink:label="jpcrp030000-asr_E04501-000_RevenueEquivalentToContributionForFacilitatingNuclearReactorDecommissioningElectricUtilityOperatingRevenue" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2022-03-31_01_2022-06-28.xsd#jpcrp030000-asr_E04501-000_RevenueEquivalentToContributionForNuclearDamageCompensationElectricUtilityOperatingRevenue" xlink:label="jpcrp030000-asr_E04501-000_RevenueEquivalentToContributionForNuclearDamageCompensationElectricUtilityOperatingRevenue" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2022-03-31_01_2022-06-28.xsd#jpcrp030000-asr_E04501-000_ReversalOfReserveForOverseasInvestmentLossChangesOfItemsDuringPeriod" xlink:label="jpcrp030000-asr_E04501-000_ReversalOfReserveForOverseasInvestmentLossChangesOfItemsDuringPeriod" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2022-03-31_01_2022-06-28.xsd#jpcrp030000-asr_E04501-000_ShortTermPerformanceBasedCompensationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:label="jpcrp030000-asr_E04501-000_ShortTermPerformanceBasedCompensationRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2022-03-31_01_2022-06-28.xsd#jpcrp030000-asr_E04501-000_TakanoHiromitsuMember" xlink:label="jpcrp030000-asr_E04501-000_TakanoHiromitsuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04501-000_2022-03-31_01_2022-06-28.xsd#jpcrp030000-asr_E04501-000_UeharaKeikoMember" xlink:label="jpcrp030000-asr_E04501-000_UeharaKeikoMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_AbeToshinoriMember" xlink:to="jpcrp030000-asr_E04501-000_AbeToshinoriMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_AbeToshinoriMember" xlink:to="jpcrp030000-asr_E04501-000_AbeToshinoriMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_AmortizationOfSpecialAccountRelatedToNuclearPowerDecommissioningOpeCF" xlink:to="jpcrp030000-asr_E04501-000_AmortizationOfSpecialAccountRelatedToNuclearPowerDecommissioningOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_AmortizationOfSpecialAccountRelatedToNuclearPowerDecommissioningOpeCF" xlink:to="jpcrp030000-asr_E04501-000_AmortizationOfSpecialAccountRelatedToNuclearPowerDecommissioningOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_ConstructionReportableSegmentsMember" xlink:to="jpcrp030000-asr_E04501-000_ConstructionReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_ConstructionReportableSegmentsMember" xlink:to="jpcrp030000-asr_E04501-000_ConstructionReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_DepreciationIncludingAmortizationOfNuclearFuel" xlink:to="jpcrp030000-asr_E04501-000_DepreciationIncludingAmortizationOfNuclearFuel_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_DepreciationIncludingAmortizationOfNuclearFuel" xlink:to="jpcrp030000-asr_E04501-000_DepreciationIncludingAmortizationOfNuclearFuel_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_ExtraordinaryBenefitTextBlock" xlink:to="jpcrp030000-asr_E04501-000_ExtraordinaryBenefitTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_ExtraordinaryBenefitTextBlock" xlink:to="jpcrp030000-asr_E04501-000_ExtraordinaryBenefitTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_ExtraordinaryLossOnNaturalDisasterEL" xlink:to="jpcrp030000-asr_E04501-000_ExtraordinaryLossOnNaturalDisasterEL_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_ExtraordinaryLossOnNaturalDisasterEL" xlink:to="jpcrp030000-asr_E04501-000_ExtraordinaryLossOnNaturalDisasterEL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_ExtraordinaryLossOnNaturalDisasterEL" xlink:to="jpcrp030000-asr_E04501-000_ExtraordinaryLossOnNaturalDisasterEL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_ExtraordinaryLossTextBlock" xlink:to="jpcrp030000-asr_E04501-000_ExtraordinaryLossTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_ExtraordinaryLossTextBlock" xlink:to="jpcrp030000-asr_E04501-000_ExtraordinaryLossTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_FootnotesSkillmatrixTextBlock" xlink:to="jpcrp030000-asr_E04501-000_FootnotesSkillmatrixTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_FootnotesSkillmatrixTextBlock" xlink:to="jpcrp030000-asr_E04501-000_FootnotesSkillmatrixTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_FujikuraKatsuakiMember" xlink:to="jpcrp030000-asr_E04501-000_FujikuraKatsuakiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_FujikuraKatsuakiMember" xlink:to="jpcrp030000-asr_E04501-000_FujikuraKatsuakiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_GrantUnderActOnPurchaseOfRenewableEnergySourcedElectricityORElectricELE" xlink:to="jpcrp030000-asr_E04501-000_GrantUnderActOnPurchaseOfRenewableEnergySourcedElectricityORElectricELE_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_GrantUnderActOnPurchaseOfRenewableEnergySourcedElectricityORElectricELE" xlink:to="jpcrp030000-asr_E04501-000_GrantUnderActOnPurchaseOfRenewableEnergySourcedElectricityORElectricELE_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_HiguchiKojiroMember" xlink:to="jpcrp030000-asr_E04501-000_HiguchiKojiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_HiguchiKojiroMember" xlink:to="jpcrp030000-asr_E04501-000_HiguchiKojiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_IdeAkikoMember" xlink:to="jpcrp030000-asr_E04501-000_IdeAkikoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_IdeAkikoMember" xlink:to="jpcrp030000-asr_E04501-000_IdeAkikoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_IsagodaSatoshiMember" xlink:to="jpcrp030000-asr_E04501-000_IsagodaSatoshiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_IsagodaSatoshiMember" xlink:to="jpcrp030000-asr_E04501-000_IsagodaSatoshiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_IshiyamaKazuhiroMember" xlink:to="jpcrp030000-asr_E04501-000_IshiyamaKazuhiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_IshiyamaKazuhiroMember" xlink:to="jpcrp030000-asr_E04501-000_IshiyamaKazuhiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_KamijoTsutomuMember" xlink:to="jpcrp030000-asr_E04501-000_KamijoTsutomuMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_KamijoTsutomuMember" xlink:to="jpcrp030000-asr_E04501-000_KamijoTsutomuMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_KatoIsaoMember" xlink:to="jpcrp030000-asr_E04501-000_KatoIsaoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_KatoIsaoMember" xlink:to="jpcrp030000-asr_E04501-000_KatoIsaoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_KawanobeOsamuMember" xlink:to="jpcrp030000-asr_E04501-000_KawanobeOsamuMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_KawanobeOsamuMember" xlink:to="jpcrp030000-asr_E04501-000_KawanobeOsamuMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_KobayashiKazuoMember" xlink:to="jpcrp030000-asr_E04501-000_KobayashiKazuoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_KobayashiKazuoMember" xlink:to="jpcrp030000-asr_E04501-000_KobayashiKazuoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_LevyUnderActOnPurchaseOfRenewableEnergySourcedElectricityOEElectricELE" xlink:to="jpcrp030000-asr_E04501-000_LevyUnderActOnPurchaseOfRenewableEnergySourcedElectricityOEElectricELE_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_LevyUnderActOnPurchaseOfRenewableEnergySourcedElectricityOEElectricELE" xlink:to="jpcrp030000-asr_E04501-000_LevyUnderActOnPurchaseOfRenewableEnergySourcedElectricityOEElectricELE_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_LossOnReturnOfImbalanceIncomeAndExpenditureEL" xlink:to="jpcrp030000-asr_E04501-000_LossOnReturnOfImbalanceIncomeAndExpenditureEL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_LossOnReturnOfImbalanceIncomeAndExpenditureEL" xlink:to="jpcrp030000-asr_E04501-000_LossOnReturnOfImbalanceIncomeAndExpenditureEL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_LossOnReturnOfImbalanceIncomeAndExpenditureOpeCF" xlink:to="jpcrp030000-asr_E04501-000_LossOnReturnOfImbalanceIncomeAndExpenditureOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_LossOnReturnOfImbalanceIncomeAndExpenditureOpeCF" xlink:to="jpcrp030000-asr_E04501-000_LossOnReturnOfImbalanceIncomeAndExpenditureOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_MasukoJiroMember" xlink:to="jpcrp030000-asr_E04501-000_MasukoJiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_MasukoJiroMember" xlink:to="jpcrp030000-asr_E04501-000_MasukoJiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_MediumAndLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E04501-000_MediumAndLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_MediumAndLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E04501-000_MediumAndLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_MiyaharaIkukoMember" xlink:to="jpcrp030000-asr_E04501-000_MiyaharaIkukoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_MiyaharaIkukoMember" xlink:to="jpcrp030000-asr_E04501-000_MiyaharaIkukoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_NagaiMikitoMember" xlink:to="jpcrp030000-asr_E04501-000_NagaiMikitoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_NagaiMikitoMember" xlink:to="jpcrp030000-asr_E04501-000_NagaiMikitoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_NotesOnExtraordinaryIncomeTextBlock" xlink:to="jpcrp030000-asr_E04501-000_NotesOnExtraordinaryIncomeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_NotesOnExtraordinaryIncomeTextBlock" xlink:to="jpcrp030000-asr_E04501-000_NotesOnExtraordinaryIncomeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_NotesOnExtraordinaryLossesTextBlock" xlink:to="jpcrp030000-asr_E04501-000_NotesOnExtraordinaryLossesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_NotesOnExtraordinaryLossesTextBlock" xlink:to="jpcrp030000-asr_E04501-000_NotesOnExtraordinaryLossesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_NotesRegardingDetailsOfCurrentPortionOfNonCurrentLiabilitiesTextBlock" xlink:to="jpcrp030000-asr_E04501-000_NotesRegardingDetailsOfCurrentPortionOfNonCurrentLiabilitiesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_NotesRegardingDetailsOfCurrentPortionOfNonCurrentLiabilitiesTextBlock" xlink:to="jpcrp030000-asr_E04501-000_NotesRegardingDetailsOfCurrentPortionOfNonCurrentLiabilitiesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_NotesRegardingDetailsOfOperatingCostTextBlock" xlink:to="jpcrp030000-asr_E04501-000_NotesRegardingDetailsOfOperatingCostTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_NotesRegardingDetailsOfOperatingCostTextBlock" xlink:to="jpcrp030000-asr_E04501-000_NotesRegardingDetailsOfOperatingCostTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_NotesRegardingDetailsOfTaxPayableTextBlock" xlink:to="jpcrp030000-asr_E04501-000_NotesRegardingDetailsOfTaxPayableTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_NotesRegardingDetailsOfTaxPayableTextBlock" xlink:to="jpcrp030000-asr_E04501-000_NotesRegardingDetailsOfTaxPayableTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_NotesRegardingNonCurrentAssetsPertainingToIncidentalBusinessWrittenInStatementsOfIncomeTextBlock" xlink:to="jpcrp030000-asr_E04501-000_NotesRegardingNonCurrentAssetsPertainingToIncidentalBusinessWrittenInStatementsOfIncomeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_NotesRegardingNonCurrentAssetsPertainingToIncidentalBusinessWrittenInStatementsOfIncomeTextBlock" xlink:to="jpcrp030000-asr_E04501-000_NotesRegardingNonCurrentAssetsPertainingToIncidentalBusinessWrittenInStatementsOfIncomeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_NotesRegardingRetirementBenefitExpensesAndProvisionsOfReserveTextBlock" xlink:to="jpcrp030000-asr_E04501-000_NotesRegardingRetirementBenefitExpensesAndProvisionsOfReserveTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_NotesRegardingRetirementBenefitExpensesAndProvisionsOfReserveTextBlock" xlink:to="jpcrp030000-asr_E04501-000_NotesRegardingRetirementBenefitExpensesAndProvisionsOfReserveTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_OnoSadahiroMember" xlink:to="jpcrp030000-asr_E04501-000_OnoSadahiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_OnoSadahiroMember" xlink:to="jpcrp030000-asr_E04501-000_OnoSadahiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_PowerGenerationSalesReportableSegmentMember" xlink:to="jpcrp030000-asr_E04501-000_PowerGenerationSalesReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_PowerGenerationSalesReportableSegmentMember" xlink:to="jpcrp030000-asr_E04501-000_PowerGenerationSalesReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_PowerTransmissionAndDistributionReportableSegmentMember" xlink:to="jpcrp030000-asr_E04501-000_PowerTransmissionAndDistributionReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_PowerTransmissionAndDistributionReportableSegmentMember" xlink:to="jpcrp030000-asr_E04501-000_PowerTransmissionAndDistributionReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_ReserveForFluctuationInWaterLevelsTextBlock" xlink:to="jpcrp030000-asr_E04501-000_ReserveForFluctuationInWaterLevelsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_ReserveForFluctuationInWaterLevelsTextBlock" xlink:to="jpcrp030000-asr_E04501-000_ReserveForFluctuationInWaterLevelsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_ReserveForRestorationCostsOfNaturalDisasterCL" xlink:to="jpcrp030000-asr_E04501-000_ReserveForRestorationCostsOfNaturalDisasterCL_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_ReserveForRestorationCostsOfNaturalDisasterCL" xlink:to="jpcrp030000-asr_E04501-000_ReserveForRestorationCostsOfNaturalDisasterCL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_ReserveForRestorationCostsOfNaturalDisasterCL" xlink:to="jpcrp030000-asr_E04501-000_ReserveForRestorationCostsOfNaturalDisasterCL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_ReserveForRestorationCostsOfNaturalDisasterNCL" xlink:to="jpcrp030000-asr_E04501-000_ReserveForRestorationCostsOfNaturalDisasterNCL_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_ReserveForRestorationCostsOfNaturalDisasterNCL" xlink:to="jpcrp030000-asr_E04501-000_ReserveForRestorationCostsOfNaturalDisasterNCL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_ReserveForRestorationCostsOfNaturalDisasterNCL" xlink:to="jpcrp030000-asr_E04501-000_ReserveForRestorationCostsOfNaturalDisasterNCL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_RevenueEquivalentToContributionForFacilitatingNuclearReactorDecommissioningElectricUtilityOperatingRevenue" xlink:to="jpcrp030000-asr_E04501-000_RevenueEquivalentToContributionForFacilitatingNuclearReactorDecommissioningElectricUtilityOperatingRevenue_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_RevenueEquivalentToContributionForFacilitatingNuclearReactorDecommissioningElectricUtilityOperatingRevenue" xlink:to="jpcrp030000-asr_E04501-000_RevenueEquivalentToContributionForFacilitatingNuclearReactorDecommissioningElectricUtilityOperatingRevenue_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_RevenueEquivalentToContributionForNuclearDamageCompensationElectricUtilityOperatingRevenue" xlink:to="jpcrp030000-asr_E04501-000_RevenueEquivalentToContributionForNuclearDamageCompensationElectricUtilityOperatingRevenue_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_RevenueEquivalentToContributionForNuclearDamageCompensationElectricUtilityOperatingRevenue" xlink:to="jpcrp030000-asr_E04501-000_RevenueEquivalentToContributionForNuclearDamageCompensationElectricUtilityOperatingRevenue_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_ReversalOfReserveForOverseasInvestmentLossChangesOfItemsDuringPeriod" xlink:to="jpcrp030000-asr_E04501-000_ReversalOfReserveForOverseasInvestmentLossChangesOfItemsDuringPeriod_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_ReversalOfReserveForOverseasInvestmentLossChangesOfItemsDuringPeriod" xlink:to="jpcrp030000-asr_E04501-000_ReversalOfReserveForOverseasInvestmentLossChangesOfItemsDuringPeriod_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_ShortTermPerformanceBasedCompensationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E04501-000_ShortTermPerformanceBasedCompensationRemunerationByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_ShortTermPerformanceBasedCompensationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E04501-000_ShortTermPerformanceBasedCompensationRemunerationByCategoryOfDirectorsAndOtherOfficers_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_TakanoHiromitsuMember" xlink:to="jpcrp030000-asr_E04501-000_TakanoHiromitsuMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_TakanoHiromitsuMember" xlink:to="jpcrp030000-asr_E04501-000_TakanoHiromitsuMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_UeharaKeikoMember" xlink:to="jpcrp030000-asr_E04501-000_UeharaKeikoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04501-000_UeharaKeikoMember" xlink:to="jpcrp030000-asr_E04501-000_UeharaKeikoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>